NetClassifieds Premium Edition 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190133 漏洞类型 跨站脚本
发布时间 2007-06-22 更新时间 2007-06-22
CVE编号 CVE-2007-3355 CNNVD-ID CNNVD-200706-370
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81702
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-370
|漏洞详情
NetClassifiedsPremiumEdition中存在多个跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|受影响的产品
Scriptdevelopers.Net Netclassifieds 1.0.1 Premium
|参考资料

来源:BID
名称:24584
链接:http://www.securityfocus.com/bid/24584
来源:BUGTRAQ
名称:20070621NetClassifieds[multiplevulnerabilities]
链接:http://www.securityfocus.com/archive/1/archive/1/471944/100/0/threaded
来源:OSVDB
名称:37066
链接:http://osvdb.org/37066
来源:XF
名称:netclassifieds-multiple-xss(34996)
链接:http://xforce.iss.net/xforce/xfdb/34996
来源:SREASON
名称:2824
链接:http://securityreason.com/securityalert/2824